/*
CTC Separate Stylesheet
Updated: 2016-12-05 14:20:41
Theme Name: Karma Child 02
Theme URI: http://www.spudsoftware.com
Template: karma
Author: Spud Software
Author URI: http://www.spudsoftware.com
Description: Karma is a Responsive Wordpress Theme with a multitude of amazing CMS features.
Tags: responsive-layout,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 4.8.3.1480965641
*/

.recent-news {
border-radius:8px !important;
    background-color: #01B2D3;
    background-image: linear-gradient(to bottom,#01B2D3,#0077AF !important);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#01B2D3),to(#0077AF)) !important;
    background-image: -webkit-linear-gradient(top,#01B2D3,#0077AF) !important;
    background-image: -moz-linear-gradient(top,#01B2D3,#0077AF) !important;
    background-image: -webkit-linear-gradient(top,#01B2D3,#0077AF) !important;
    background-image: -o-linear-gradient(top,#01B2D3,#0077AF) !important;
    background-image: ms-linear-gradient(to bottom,#01B2D3,#0077AF) !important;
    -pie-background: linear-gradient(to bottom,#01B2D3,#0077AF) !important;
}

.recent-news a {
color:#ffffff !important;
}

.recent-news .content_full_width ul.sub-menu li {
   list-style:none !important;
   list-style-type:none !important;
}

.pt-cv-wrapper .btn-success.active, .pt-cv-wrapper .btn-success:active, .pt-cv-wrapper .btn-success:hover, .pt-cv-wrapper .open>.dropdown-toggle.btn-success {
    color: #fff;
    background-color: #006c9f;
    border-color: #007c9f;
}


.rpwe-title {
font-size:18px !important;
}

h3 .rpwe-title {
font-size:18px !important;
}

h3 .rpwe-title a {
font-size:18px !important;
}

.rpwe-block h3 .rpwe-title {
font-size:18px !important;
}

.rpwe-block h3 .rpwe-title a {
font-size:18px !important;
}

#content ul, .content_full_width ul {
    margin: 0 0 20px 0px !important;
}